DOMAIN=git.example.org
TRAEFIK_NETWORK=traefik-public

# gitea
APP_NAME=Gitea
HTTP_PORT=3000
SSH_PORT=222

# remote
REMOTE_DOMAIN=example.org
REMOTE_PATH=/backup/git
REMOTE_USERNAME=root
REMOTE_PASSWORD=123456

